---
group:
  name: 'Lininggggggg'
  description: ''
  projects:
  - name: 'SR_super_resolution'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SR_super_resolution'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MindMapping_MachineVision'
    description: ''
    mirrorRelease: false
    topic: ''
  